Print

Print


Good morning VT!

My team reports this fix:

From Asa Carruthers "... uninstalled the jinitiator and all versions of
java currently installed, then went to the census site which installed the
specific plugin that it needed. Worked fine."

Vince

*Vince Gonillo
Executive Director of Technology *
Chittenden Central Supervisory Union
51 Park Street, Essex Jct, VT 05452
802-857-7000 ext 1040 office
802-238-7265 cell

"Never tell people how to do things.
Tell them what to do and they will surprise you
with their ingenuity." George S. Patton






On Mon, Jun 18, 2012 at 6:00 PM, Chip Hedler <[log in to unmask]> wrote:

> Hello, Vermont IT folks,
>
> Anyone run into Java plugin compatibility issues trying to get the VT DOE
> spring census tool up and running? IE version 8 and Firefox 13.0 on a
> 64-bit Win 7 box can't find the right plugin and the one referenced in the
> HTML for the census seems like an older version and doesn't want to play
> nice either. I'm probably overlooking something totally obvious, but no joy
> so far. Should I try a 32-bit machine? Any suggestions?
>
> Chip Hedler
> Rumney Memorial School
> Middlesex, VT
>